Subject: Re: bug#10783: Some built-in functionslost their argument names

From: Stefan Monnier <[email-masked]>
Date: Sun, 12 Feb 2012 10:28:27 -0500

Just for the record: such duplicate definitions should be removed.
E.g. the C and pc-win.el definitions should be refactored such that
there is only one C definition (which might call an Elisp implementation
in the MS-DOS case).

        Stefan